#lang-modal{
  top:0;
  left:0;
  z-index: -1;
  opacity: 0;
  background-color: #222222;
  background-position: center 75px;
  background-repeat: no-repeat;
  font-size: 15px;
}
#lang-modal.enabled{
  opacity: 1;
  z-index: 9999;
  overflow: hidden;
}
#lang-modal #lang-modal-close{
  cursor: pointer;
}
#lang-modal #lang-modal-body{
  height: calc(100vh - 75px);
  overflow-y: auto;
}
#lang-modal #lang-modal-body .row{
  padding: 0 100px;
}
#lang-modal #lang-modal-title-wrapper{
  padding-top: 35px;
  padding-bottom: 35px;
  border-bottom: 2px solid #FFFFFF;
}
#lang-modal #lang-modal-title-wrapper h4{
  font-size: 28px;
}
#lang-modal #lang-modal-body .country{
  text-decoration: none;
  margin-bottom: 30px;
}
#lang-modal #lang-modal-body .country:hover{
  color: #E83943;
}
@media (max-width:991px){
  #lang-modal #lang-modal-body .row{
    padding: 0;
  }
}
@media (max-width:767px){
  #lang-modal #lang-modal-body .row{
    padding: 0 100px;
  }
}
@media (max-width:575px){
  #lang-modal #lang-modal-body .row{
    padding: 0 20px;
  }
}
